=== debian/control ===
Source: node-arr-exclude
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/arr-exclude
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-arr-exclude.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-arr-exclude.git

Package: node-arr-exclude
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Exclude certain items from an array
 Include only certain items in an array
 This library is a dependency for ava, a futuristic test runner. 
 .
 Node.js is an event-based server-side JavaScript engine.
