## node-arr-exclude 2.0.0

=== debian/changelog ===
node-arr-exclude (2.0.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-tape. Closes: #1116794.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 09 Oct 2025 15:05:00 +0200

node-arr-exclude (2.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-arr-exclude: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:51:13 +0000

node-arr-exclude (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 26 Mar 2022 07:41:31 +0100

node-arr-exclude (2.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Update test

 -- Yadd <yadd@debian.org>  Fri, 25 Mar 2022 17:08:23 +0100

node-arr-exclude (1.0.0-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Use secure copyright file specification URI
  * Bump debhelper from deprecated 9 to 13
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Fix VCS fields
  * Enable upstream test (tape instead of ava)
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 16:04:51 +0100
