=== debian/control ===
Source: node-arr-exclude
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-arr-exclude
Vcs-Git: https://salsa.debian.org/js-team/node-arr-exclude.git
Homepage: https://github.com/sindresorhus/arr-exclude

Package: node-arr-exclude
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Exclude certain items from an array
 Include only certain items in an array
 This library is a dependency for ava, a futuristic test runner.
 .
 Node.js is an event-based server-side JavaScript engine.
