=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-arr-exclude-$1/ \
 https://github.com/sindresorhus/arr-exclude/tags .*/archive/.*/v?([\d\.]+).tar.gz
